Bug 1753513 - Upgrade perl-MCE-Shared to 1.862
Summary: Upgrade perl-MCE-Shared to 1.862
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-MCE-Shared
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-19 07:11 UTC by Jitka Plesnikova
Modified: 2019-09-28 00:02 UTC (History)
2 users (show)

Fixed In Version: perl-MCE-Shared-1.862-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-28 00:02:03 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-09-19 07:11:16 UTC
Latest Fedora delivers 1.860 version. Upstream released 1.862. When you have free time, please upgrade it.

Comment 1 Fedora Update System 2019-09-19 12:54:09 UTC
FEDORA-2019-651f86c7ba has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-651f86c7ba

Comment 2 Fedora Update System 2019-09-19 12:54:10 UTC
FEDORA-2019-651f86c7ba has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-651f86c7ba

Comment 3 Fedora Update System 2019-09-20 02:56:14 UTC
perl-MCE-1.862-1.fc31, perl-MCE-Shared-1.862-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-651f86c7ba

Comment 4 Fedora Update System 2019-09-28 00:02:03 UTC
perl-MCE-1.862-1.fc31, perl-MCE-Shared-1.862-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.